<?php
/* @var $this ElaborarDocController */
/* @var $model ElaborarDoc */

$this->breadcrumbs=array(
	'Elaborar Docs'=>array('index'),
	$model->elaborar_codigo,
);

$this->menu=array(
	array('label'=>'List ElaborarDoc', 'url'=>array('index')),
	array('label'=>'Create ElaborarDoc', 'url'=>array('create')),
	array('label'=>'Update ElaborarDoc', 'url'=>array('update', 'id'=>$model->elaborar_codigo)),
	array('label'=>'Delete ElaborarDoc', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->elaborar_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage ElaborarDoc', 'url'=>array('admin')),
);
?>

<h1>View ElaborarDoc #<?php echo $model->elaborar_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'elaborar_codigo',
		'elaborar_estado',
		'elaborar_fecha_rp',
		'elaborar_fecha_ap',
		'elaborar_fecha',
		'doc_codigo',
		'fun_rut',
	),
)); ?>
